pdf_datei<-"karten_deutschland_streudiagramm_schwarz.pdf"
cairo_pdf(bg="grey98", pdf_datei,width=9,height=11)

par(bg="black",mai=c(0,0,0,0),omi=c(0.5,1,1,0.5),family="Lato Light",las=1)
library(RColorBrewer)

# Daten einlesen

source("skripte/0inc_datendesign_dbconnect.r")
sql<-"select * from v_frauen_maenner"
dataset<-dbGetQuery(con,sql)
attach(dataset)

# Grafik definieren und weitere Elemente

plot(lng,lat,type="n",axes=F)
gelb<-rgb(255,255,0,100,maxColorValue=255)
points(lng,lat,pch=19,col=gelb,cex=4*sqrt(bevinsg),lwd=0)

# Betitelung

mtext("Deutschland bei Nacht...",side=3,adj=0,line=1,cex=3,family="Lato Black",col="white")
mtext("Quelle: www.bundeswahlleiter.de",side=1,adj=1,line=0,cex=1,font=3,col="white")
dev.off()

